SAStrutsPlugin 0.0.12 リリース

SAStrutsを使った開発を支援するためのEclipseプラグインSAStrutsPlugin 0.0.12 をリリースしました。

Eclipse3.3+WTP2.0/Eclipse3.4+WTP3.0で動作します。

リリースノートはこちら

以下の Update サイトからインストールすることができます

詳細はこちら


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2008-11-22 (土) 19:09:29 (4276d)